@media screen and (min-width: 700px) and (max-width: 1000px) 
{ 
	  
	body 
	{
		font-size:16px;
	}
	  
	.siteArea, .mainArea,
	.rotatingBanner .siteArea,
	header,  .galleryLayer .galleryContainer,
	.videoLayer .videoContainer
	{
		width:678px;
	}

	h1 
	{
		font-size:25px;
	}

	h2
	{
		font-size:28px;
	}

	h3
	{
		font-size:20px;
	}

	h4
	{
		font-size:20px;
	}
		
	.siteSection
	{
		padding-top:5px;
	}

	.rotatingBannerTextBacking
	{
		width:100%;
		margin-top:-87px;
	  	height:87px;
		overflow:hidden;
	  	position:absolute;
	}

	.rotatingBannerTextBacking .colouredSection
	{
		background:#fff;
		width:400px;
		height:89px;
		position:absolute;
		right:-200px;
	}
	  
	.logo
	{	
		width:200px;
		margin-top:10px;
	}	

	.quickMenu
	{
		margin-right:225px;
		margin-top:10px;	
	}

	.mainArea
	{
		margin-top:14px !important;
		margin-bottom:0px;
	}
	  
	.mainMenu ul li
	{
		width:130px;    
		background:transparent url(/images/menu-down-arrow.gif) 50% 80% no-repeat;  
	}
	  
	.mainMenu ul li a
	{
		font-size:10px;
		width:80px;     
		padding-left:30px;
	}  

	.mainMenu ul li ul li a 
	{		
		width:150px;     
	}  

.mainMenu ul li
{
	
	border-right:0px solid #ccc;
  border-left:0px solid #ccc;	
	border-top:1px solid #fff;
  
}

.mainMenu ul li:nth-child(1):hover
{
	border-top:1px solid #ccc;
	border-left:1px solid #ccc;
}
    
.mainMenu ul li ul li a
{
	border:0px;
}

.mainMenu ul li:hover
{
  margin-left:0px;
	border-top:1px solid #ccc;
  border-right:1px solid #ccc;
  border-left:1px solid #ccc;
}

.mainMenu ul li:hover > a
{
  border-right:0px solid #ccc;
  border-left:0px solid #ccc;
}
	 	
	.searchArea
	{
		position:absolute;
		right:-64px;
		top:-57px;
		width:270px!important;
	}

	.searchArea input.inputField
	{
		width:186px;
	}

	.searchArea input.searchButton
	{
		margin:4px 32px 2px 0px;
	}
	
	.welcomeText
	{	
		width:389px;
	}

	.speakToArea h4
	{
		font-size:15px;
	}

	.speakToArea h2
	{
		font-size:28px;
	}

	.speakToArea .enterPhone
	{
		margin-top:5px;
		padding-top:10px;
	}

	.speakToArea .enterPhone .inputField
	{
		width:186px;
		margin-top:10px;
	}

	.speakToArea .enterPhone a 
	{
		font-size:14px;
	}

	.moreLinkWithIcon
	{	
		font-size:14px;
	}

	.socialIcons
	{
		margin-top:-10px;
		float:left;
	}

	.socialIcons ul li
	{
		display:inline;
		margin-left:5px;  
	}

	.socialIcons ul li img
	{
		width:39px;
	}

	.shadedSectionSplitter
	{
		background:transparent url(/images/shaded_splitter_tablet.png) center no-repeat;
		height:7px;	
	}

	.eNews
	{
		clear:both;
		margin-top:-7px;	
	}

	.eNewsSignupArea
	{	
		width:449px;
		margin:0 auto;
		height:59px;
	}

	.eNewsSignupArea h4
	{
		float:left;
		color:#708EC3;
		font-size:16px;
		margin:20px 15px 0px 15px;
	}

	.eNewsSignupArea .inputField
	{
		float:left;
		margin-top:10px;
		width:160px;	
	}

	.eNewsSignupArea p
	{
		float:left;
		margin:18px 0px 0px 15px;		
	}

	.featureSet article
	{
		width:194px;
		float:left;
		margin:40px 0px 0px 12px;
	}

	.featureSet article .featureImage
	{
		background:transparent url(/images/full_feature_shadow_tablet.png) -1px 0px no-repeat;
	}
	.featureSet article .featureImage img
	{
		width:184px;  
	}

	.featureSet article h2
	{
		width:185px;
		font-size:17px;	
		clear:both;
	}

	.featureSet article p
	{
		width:194px;
		font-size:16px;	
		clear:both;
	}

	.testimonialsScroller .siteArea
	{
		position:relative;
		height:105px;	  
	}

	.testimonialContainer
	{
		width:430px;
		height:105px;
		overflow:hidden;  
		float:left;
		position:relative;
		left:50%;  
		margin-left:-270px;
	}

	.testimonialContainerBelt 
	{
		position:absolute;
		top:0px;
		left:0px;
	}

	.testimonial
	{
		background:#fff url(/images/testimonial-quote-marks-tablet.jpg)  no-repeat;
		width:430px;    
		height:105px;
		margin:0 auto;
		position:absolute;
		top:0px;
		margin-left:12px;
		left:0px;
	}

	.testimonial blockquote
	{
		width:430px;
		margin:0 auto;    
		margin-left:40px;  
	}

	.testimonial .quoteName
	{
		width:400px;
		text-align:right;  
		margin:0 auto;
		color:#CCCCCC;
	}

	.testimonialScrollerLeftArrow,
	.testimonialScrollerRightArrow
	{
		position:absolute;
		top:10px;
		z-index:100;
	}

	.sliceOf h4 
	{
		font-size:14px;
	}

	.sliceOf .mainFeature
	{
		width:393px;
	}

	.sliceOf .mainFeature h2
	{
		margin:40px 0px 20px 0px;
	}

	.sliceOf .imageArea
	{
		width:393px;  
	}
	
	.sliceOf .imageArea img
	{
		width:393px;
	}

	.sliceOf .mainFeature .sliceOfPersonImage
	{
		right:-13px;
		bottom:-10px;
		width:120px;
	}


	.sliceOf .mainFeature .sliceOfContactArea p
	{
		line-height:14px;
		font-size:14px;
	}

	.sliceOf .mainFeature .sliceOfContactArea p.sliceOfTelephone
	{
		font-size:25px;
		margin-top:18px;
	}
	
	.sliceOf .featureRight
	{
		width:190px;
		overflow:hidden;
	}

	.sliceOf .featureRight img
	{
		width:190px;
	}

	.sliceOf .featureRight .recentWeather
	{
		display:none;
	}

	footer .rightSection img
	{
		width:130px;
	}

	footer .rightSection
	{
		margin-top:-40px;
	}

	.headerInfoLayer 
	{  
	 
	  clear:both;
	  margin-top:30px;
	}

	.headerInfoLayer .siteArea .dataScroller .dataScrollerContent
	{
		width:463px;
		height:303px;
	}


	.headerInfoLayer .siteArea .dataScroller .dataScrollerContent .dataScrollerContentBlock
	{	
		width:433px;	
		height:303px;
	}

	.headerInfoLayer .siteArea .dataScroller .dataScrollerContent .dataScrollerContentBlock h3
	{	
		font-size:30px;	
	}

	.headerInfoLayer .siteArea .dataScroller .dataScrollerContent .dataScrollerContentBlock p
	{	
		font-size:30px;
		line-height:35px;	
	}

	.siteAreaContent
	{	
		width:678px !important;
	}

	.leftContentSection
	{
		width:400px;	  
	}

	.leftContentSection h1
	{
		margin-bottom:30px;
		width:58%;
	}

	.leftContentSection.fullWidth
	{
		width:608px;  
	}

	.rightContentSection
	{
		width:205px;
		padding-top:25px;
	}

	.printPage
	{
		display:none;
	}

	.leftContentSection .shadedSectionSplitter
	{
		background:transparent url(/images/left_splitter_tablet.png) center no-repeat;	
		left:0px;  
		height:7px;
		width:389px;
		margin-top:10px;
	}


	.leftContentSection .listings .listing .textArea
	{	
			width:240px;
	}

	.leftContentSection .listings .listing .textArea h3
	{		
		margin-bottom:30px;
	}

	.leftContentSection .listings .listing .textArea h3 span
	{
		clear:both;
		width:100%;
		float:left;
	}

	.map
	{
		margin-top:15px;
		float:left;
		width:100% !important;
		overflow:hidden;
	}

	.salesPrompt
	{
		padding-bottom:10px;
	}

	.salesPrompt h3
	{
		font-size:30px;margin-top:25px;
	}

	.large_listings h2
	{
		font-size:25px;
	}

	.large_listings .listing .listingImage
	{
		width:194px;
		height:104px;
		/*background:#fff url(/images/full_feature_shadow_tablet.png) -1px 0px no-repeat;*/
		margin-right:10px;
	}

	.large_listings .listing .listingImage img
	{
	  width:184px;
	}

	.large_listings .listing .textArea
	{
		float:right;
		width:190px;
	}

	.styled-select select 
	{	
		width: 208px;	
		background: #708FC3 url(/images/dropdown_icon.jpg) 150px 0px no-repeat;
	}

	.styled-select 
	{
		width: 180px;	
	}


	.filterLink .sectionFilters
	{  	
		right:-226px;
		top:-9px;
		padding:10px 10px 0px 10px;
		background:#B8C7E1;
	}

	.filterLink .sideFilter
	{
		clear:both;  
		margin-bottom:20px;
		border-bottom:1px dashed #999;
		padding-bottom:20px;
	}

	.fieldText,
	.fieldText span
	{
		font-size:13px !important;
	}

	.headerInfoLayer .siteArea .temperatureArea
	{
		display:none;
	}

	.menuDD 
	{	
		width:636px;		
		min-height:300px;	
		background-image:none;
		border:1px solid #ddd;
		margin-top:-8px;
	}
	.menuDD .largeImage
	{  
	}

	.menuDD .largeImage img
	{
		width:540px;
	}


	.menuDD .menuGroup
	{
		float:left;
		margin-right:20px;  
		display:none;    
	}

	.menuDD .menuGroupRegions 
	{
		display:block;
	}

	.menuDD .largeImage .personPickImage
	{
		position:absolute;
		top:10px;
		right:0px;
		width:auto;
	}

	.menuDD .largeImage .personPickName
	{
		font-family: 'Tauri', sans-serif;
		position:absolute;
		top:135px;
		background:#fff;
		right:60px;
		text-align:right;
		padding:3px;
		text-transform:uppercase;
	}

	.menuDD .largeImage .largeImageTitle1
	{	
		top:185px;	
		font-size:20px;	
	}

	.menuDD .largeImage .largeImageTitle2
	{	
		top:213px;
		font-size:30px;	
	}

	.menuDD .largeImage .moreIcon
	{	
		top:255px;	
	}

	.menuDD .largeImage .moreIcon a
	{	
		padding:3px 20px 3px 0px;
	}

	.menuDD .menuSmallSection
	{
		float:right;
		width:145px;
	}

	.menuDD .menuSmallSection img
	{
		width:145px;
	}

	.headerInfoLayer
	{
		clear:both;
		z-index:5;	  
		position:relative;  
	}

	.headerInfoLayer .siteArea
	{
		position:relative;  
		height:480px;
	}

	.overlayLayer .close_icon
	{	
		top:150px;
	}

	.galleryLayer,
	.videoLayer 
	{	
		top:150px;	
	}

	.galleryLayer .galleryContainer,
	.videoLayer .videoContainer
	{
		width:678px;	
		height:370px;
	}

	.galleryLayer .galleryContainer img
	{
		width:100%;
	}

	.personsView.negativeMargin
	{
		margin-top:-50px;	
	}

	.personsView h2
	{
		font-size:20px;  	
	}

	.personsView h3
	{
		font-size:15px;	
	}

	.personsView .ctaBlock .galleryBlock,
	.personsView .ctaBlock .videoBlock
	{
		float:left;
		width:95px;
		height:75px;  
		position:relative;
	}

	.personsView .ctaBlock .galleryBlock img,
	.personsView .ctaBlock .videoBlock img
	{
	  width:100%;
	}

	.personsView .ctaBlock
	{
	  float:left;
	  margin-bottom:0px;
	}

	.personsView .ctaBlock .galleryBlock
	{
		margin-right:10px;    
	}

	.personsView .ctaBlock .galleryBlock span,
	.personsView .ctaBlock .videoBlock span
	{
		position:absolute;
		top:18px;
		left:0px;
		width:100%;
		text-align:center;
		text-shadow:1px 1px 1px #333;
	}

	.personsView .ctaBlock .galleryBlock a,
	.personsView .ctaBlock .videoBlock a
	{
		color:#fff;
		font-size:17px;
		text-transform:uppercase;
		font-family:Tauri;  
	}

	.personsView p
	{
		line-height:18px !important;
		font-size:16px !important;
		clear:both;
	}

	/*Trip Advisor Hacks*/

	.cdsLocName
	{    
		position:absolute;
	}

	.cdsLocName a
	{
		float:left;
		height:200px;
		width:160px;
		line-height:500px;
		position:absolute;
		z-index:200;
	}

	.cdsComponent.logo
	{
		float:left;
		margin-left:-40px;
		margin-top:0px;  
	}

	.cdsComponent.cdsRating
	{
		float:left;  
		position:absolute;
		top:40px;
	}

	.TA_cdsratingsonlynarrow
	{
		float:left;  
		margin-top:0px;
		margin-bottom:20px;
		margin-left:-10px;
		width:160px;
		height:60px;
		overflow:hidden;
	}

	.teamMember
	{
		width:85px;
		margin-right:15px;
		margin-bottom:20px;
	}

	.teamMember .teamImage
	{
		width:85px;
		height:55px;
		margin-bottom:0px;
	}

	.teamMember .teamImage img
	{
		width:100%;
	}

	.social_bar
	{		
		margin-left:678px;  		
	}


	.speakToArea p
	{	
  		font-size:11px;
  		font-weight:normal;
  		border-top:1px solid #7790C6;
  		padding-top:5px;
  		padding-bottom:5px;
	}

	.speakToArea p.moreLinkContainer
	{
  		float:left;
  		width:100%;
		background:transparent url(/images/more_right_arrow.png) 95%  no-repeat;  
	}

	.speakToArea p a.moreLinkWithIcon
	{
  		font-size:20px;    
  		padding-right:0px; 
  		background:none;
  		float:left;
  		width:100%;
	}

	.menuGroupMore div
	{
	width:150px;
	margin-right:20px;
	}

	.whitePopup_content {
        top: 7%;
        left: 10%;
	}

	.addthis_floating_style
	{
		position:fixed !important;
		top:280px !important;
		right:-5px;
	}

	.pricingArea p
	{
		width:64%;
	}

	.menuDD .menuGroupMore
	{
		width:100%;
	}

	.prevLinkWithIcon {
	padding-right: 20px;
	text-decoration: none;
	text-transform: uppercase;
	color: #708EC3;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	float: left;
	list-style-type: none;
	}

.nextLinkWithIcon {
	padding-left: 15px;
	padding-right: 25px;
	text-decoration: none;
	text-transform: uppercase;
	color: #708EC3;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	display: inline;
	float: left;
	list-style-type: none;	
	}
			
.newerLinkWithIcon {
	text-decoration: none;
	text-transform: uppercase;
	color: #DDD;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	float: left;
	list-style-type: none;
	width: 60px;
	}

.olderLinkWithIcon {
	padding-left: 15px;
	margin-right: 400px;
	text-decoration: none;
	text-transform: uppercase;
	color: #DDD;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	display: inline;
	float: left;
	list-style-type: none;
	width: 60px;
	}

.olderLinkWithIcon a {
	background: transparent url(/images/prev_arrow.png) 5% no-repeat;
	padding-right: 0px;
	padding-left: 25px;
	text-decoration: none;
	text-transform: uppercase;
	color: #708EC3;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	float: left;
	list-style-type: none;
	}

.newerLinkWithIcon a {
	background: transparent url(/images/next_arrow.png) 95% no-repeat;			
	text-decoration: none;
	text-transform: uppercase;
	color: #708EC3;
	font-family: 'Tauri', sans-serif;
	background-color: #fff;
	float: left;
	list-style-type: none;
	padding-right: 25px;
	width: 60px;
	}

#PrevNext {
	display: inline-flex;
	list-style-type: none;
	text-decoration: none;
	text-transform: uppercase;
	color: #708EC3;
	font-family: 'Tauri', sans-serif;
	margin: 0;
	padding: 0;
	width: 600px;
	
	}

.tagMain {
	font-size: 10px;
	color: #999;
	font-family: 'Tauri', sans-serif;
	display: inline;
	vertical-align: text-top;
	float: left;
	width: 65px;
	padding-top: 5px;

	}


}








/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */


/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
